{
  "name": "marco-sanabria",
  "version": "1.0.0",
  "description": "Toptal Home Project",
  "main": "index.js",
  "repository": "git@git.toptal.com:screening/Marco-Sanabria.git",
  "author": "Marco Sanabria <marco.sanabria@gmail.com>",
  "license": "MIT",
  "scripts": {
    "cy:open": "./node_modules/.bin/cypress open",
    "cy:run": "./node_modules/.bin/cypress run --browser chrome --headless",
    "cy:results:merge": "./node_modules/.bin/mochawesome-merge cypress/results/*.json > cypress/results/final-mochawesome.json",
    "cy:report:html": "./node_modules/.bin/marge -o cypress/results --cdn cypress/results/final-mochawesome.json --showPending false --showSkipped false",
    "cy:report:generate": "yarn cy:results:merge && yarn cy:report:html"
  },
  "devDependencies": {
    "cypress": "^9.1.0",
    "k6": "^0.0.0",
    "mocha": "^9.1.3",
    "mochawesome": "^7.0.1",
    "mochawesome-merge": "^4.2.1",
    "mochawesome-report-generator": "^6.0.1"
  },
  "dependencies": {
    "prettier": "^2.5.0"
  }
}
